/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://saisreview.org/twenty-twenty-child/
 Description:  Twenty Twenty Child Theme
 Author:       Jacob LaRochelle
 Author URI:   http://saisreview.org
 Template:     twentytwenty
 Version:      5.5.10
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentychild
*/

/* Update header link color */
body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote::before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover, body:not(.overlay-header) .toggle-inner .toggle-text, body:not(.overlay-header) #site-header .toggle, .header-footer-group, .menu-modal .toggle, .modal-menu > li > .ancestor-wrapper > a {
	color: white !important;
    font-weight: 700;
}

body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote:before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover {
    color: white;
}

/* use gentona for menus, leave a reply */
.primary-menu li,
.footer-menu a {
    font-family: gentona-semibold;
}

.primary-menu li {
    font-size: 2rem;
}

div.footer-top.has-footer-menu *,
.menu-wrapper,
.footer-menu,
h2#reply-title.comment-reply-title,
body:not(.overlay-header) . toggle-inner .toggle-text,
.menu-modal nav * {
    font-family: gentona-semibold;
}

/*Update social icons in footer */
.social-icons a {
    background: white !important;
}

/* change color of author name and date for homepage */
.wp-block-latest-posts__post-author, .wp-block-latest-posts__post-date {
    color:#76232f !important;
    font-size: 15px;
    font-weight: 700;
}

/*change post comment button */
input#submit.submit {
    background: #002d72;
}

/* Use Quadon for large header fonts */
h1, h2, .entry-content h1, .entry-content h2,
/* categories on archive pages */
div.entry-categories-inner a,
div.nav-links,
.widget-content a,
/*The Drop Cap*/
.has-drop-cap:not(:focus)::first-letter,
/*Latest Posts Block*/
.wp-block-latest-posts a,
/*Archive Page Title "Span"*/
.archive-title .color-accent,
/*Pagination in Single Posts*/
.pagination-single a,
.entry-content .wp-block-archives *,
.entry-content .wp-block-categories *,
.entry-content .wp-block-latest-posts *,
.entry-content .wp-block-latest-comments *,
.entry-categories a,
.entry-content .has-larger-font-size {
    font-family: quadon-bold;
    color: #002d72;
}

.post-meta-single-top .post-meta,
ul.post-meta {
    font-family: gentona-semibold;
    color: #002d72
}

.wp-block-latest-posts.is-grid li {
    border-top-color: #002d72 !important;
}

/*Use arnhem for body, lists, widget fonts, leave a reply */
p, body, ul {
    font-family: arnhem-blond;
}

.home .entry-content .wp-block-categories,
.home. .entry-content .wp-block-latest-posts,
.home .entry-content .wp-block-latest-comments,
h1.entry-title{
    font-family: quadon-bold;
}

.home .entry-content .wp-block-latest-posts,
.wp-block-latest-posts a,
.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline {
    color: #002d72 !important;
}

.wp-block-latest-posts a {
    border-bottom: .3rem solid #c8dcf0;
}

/* Smaller Heading Font */
@media (min-width: 700px) {
  h1, .heading-size-1 { font-size: 6.4rem; }
  h2, .heading-size-2 { font-size: 4.4rem; }
  h3, .heading-size-3 { font-size: 3.8rem; }
  h4, .heading-size-4 { font-size: 3.2rem; }
}

/* Reduce white space around stuff */
@media (min-width: 700px) {
  .widget .widget-title { margin-bottom: 2rem; }
  .post-inner { padding-top: 3rem; }
  .footer-widgets-outer-wrapper { padding: 3rem 0; }
  #site-footer { padding: 3rem 0; }
}
.singular .entry-header {
  padding: 1rem 0;
}
body:not(.singular) main > article:first-of-type {
  padding: 2rem 0 0;
}
.archive-header {
  padding: 2rem 0;
}
.error404 #site-content {
  padding-top: 2rem;
}

.wp-block-archives a,
/*Categories Block*/
.wp-block-categories a,
/*Latest Comments Block*/
.wp-block-latest-comments a,
/*Calendar Block*/
.wp-block-calendar a,
/*File Block*/
.wp-block-file a,{
	color:white;
}

/*Increase site logo size*/
.site-logo img {
		max-height: 8rem;
		transition: height 0.15s linear, width 0.15s linear, max-height 0.15s linear;
	}

/*Increase tagline size*/
div.site-description {
    color: white;
    font-size: 2.4rem;
    font-family: quadon-bold;
}

/*Hide Home Page Title*/
.home .entry-header .entry-title {
	display: none;
}

.powered-by-wordpress, .to-the-top, p.footer-copyright {
    color:white !important;
    font-family: gentona-light;
}

/*change archive page title color*/
h1.archive-title,
/*footer color*/
#site-footer a {
    color:white;
}
 
/*author link*/
a.author-link,
/*Links in Single Posts; If we don't use P it will affect the buttons*/
.entry-content p a,
/* superscript color*/
sup,
/*article navigation links*/
a:link, a.next-post, a.previous-post {
    color: #002d72
}
   
/*article title*/
.entry-title a {
    color: #002d72 !important;
    font-size: 5.0rem;
}

/*reduce font size on article pages*/
h1.entry-title {
    font-size: 5.0rem;
    text-shadow: -0.0625em 0.0625em 0 #418fde;
}

a.next-post, a.previous-post, nav.footer-menu-wrapper {
    font-family: gentona-semibold;
}

h3, h4, h5, h6, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, div.author-bio {
    font-family: gentona-bold;
    color: #002d72
}

h2.widget-title.subheading.heading-size-3 {
    font-size: 2.8rem;
}

.site-description {
	display: block !important;
}

h1.entry-title, .singular .entry-header .post-meta {
    color: white !important;
}

.singular .entry-header .post-meta,
/*bolded text on pages*/
.page-id-3582 strong, .page-id-3532 strong, .page-id-3506 strong {
    font-family: gentona-bold;
}

.widget_text p,
/*page fonts*/
.page-id-3582 p, .page-id-3532 p, .page-id-3576 p, .page-id-3586 p, .page-id-3506 p {
    font-family: gentona-light;
}

.page-id-3582 h3, .page-id-3532 h3, .page-id-3576 h3, .page-id-3586 h3, .page-id-3506 h3 {
    font-family: quadon-light;
    border-bottom: .3rem solid #c8dcf0;
}

input[type="submit"] {
    background-color: #002d72;
}

.wp-block-latest-posts.is-grid li {
    border-top-color: #002d72;
}